kr.co.hanwha.hifive.data.model

## Class MemberInfoRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.MemberInfoRoot

    public class MemberInfoRoot
    extends BaseData

Created by sanghoonkwon on 2018. 1. 18..

### Field Summary

Fields
`(package private) java.util.ArrayList<MemberInfoData>` `listMemberInfo`

### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

`rtn_code, rtn_message, server_time`

### Constructor Summary

Constructors
Constructor and Description
`MemberInfoRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<MemberInfoData>` `getListMemberInfo()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### listMemberInfo

    java.util.ArrayList<MemberInfoData> listMemberInfo

### Constructor Detail

#### MemberInfoRoot

    public MemberInfoRoot()

### Method Detail

#### getListMemberInfo

    public java.util.ArrayList<MemberInfoData> getListMemberInfo()